<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flexbox</title>
    <link rel="stylesheet" href="lab%201.css">
</head>
<body>
<div class="flex-container">
    <div>
        <p><img class="img1" src="https://cdn.onlinewebfonts.com/svg/img_326343.png"width="50" height="50"; ><strong>Lisa</strong><br>
            Hey, have to tried Flexbox? Ths is so much better than floats~!
        </p>
    </div>
    <div>
        <p style="text-align: right"> <img class="img2" src="https://cdn.onlinewebfonts.com/svg/img_326343.png"width="50" height="50>"><strong>David</strong><br>
            Hey, I've never tried it yet.</p>
    </div>
    <div>
        <p><img class="img1" src="https://cdn.onlinewebfonts.com/svg/img_326343.png"width="50" height="50"><strong>Lisa</strong><br>
            It's a real layout model, you can forget about clearfix and other hacks.</p><br>
    </div>
</div>



</body>
</html>